@charset "utf-8";

/*기본PC*/
/*가족연수 공통*/
	.fm_ttop{border-bottom:3px solid #000}
	.fm_ttop .s_top_tit{margin:0 auto;margin-bottom:0;border-bottom:0}
	.fmsub_tit{background-color:#fef5f5;background-image:url(/img/sub/fm/fm_bg_img.png) ;width:100%;min-width:1200px;min-height:240px;font-family:'Daum', 'Malgun Gothic', 'dotum', sans-serif;box-sizing:border-box;position:relative;background-repeat:repeat;overflow:hidden}
	.fmsub_tit h3{font-family:'Daum', 'Malgun Gothic', 'dotum', sans-serif}
	.fmsub_tit .sub_tittx_area{margin:0 auto;position:relative;z-index:90}
	.fmsub_tit .t_tx{font-size:22px;margin-top:25px;color:#333}
	.fmsub_tit .main_tx{color:#a81414;font-size:55px;margin:20px 0 30px;font-family:'Daum', 'Malgun Gothic', 'dotum', sans-serif;font-weight:bold}
	.fmsub_tit .b_tx{color:#999;font-size:18px;padding-bottom:15px;display:block}
	.fmsub_tit .b_tx div{font-size:14px;color:#666;margin-top:5px;}
	.fmsub_tit .r_im{position:absolute;right:0;top:0;height:100%}
	.fmsub_tit .r_im img{height:100%}

	#fm_content{margin:0px auto 50px}

	.goto_form{position:absolute;z-index:150;top:92px;right:295px;text-align:center}
	.goto_form .fa-comment{font-size:215px;color:#3661ff;position:relative;text-shadow:2px 1px 4px #2f0159}
	.goto_form .fa-hand-o-up{font-size:30px;color:#fff;position:absolute;left:120px;top:156px;transform:rotate(-27deg) ;text-shadow:0px 0px 5px #555}
	.goto_form a:hover .fa-hand-o-up{left:119px;top:157px;transition:.3s;text-shadow:3px 3px 3px #333}
	.goto_form a{display:block}
	.goto_form:hover{opacity:0.9;cursor:pointer;transition:.3s}
	.goto_form a b{color:#fff;position:absolute;top:52px;left:35px;display:block;font-size:30px;line-height:35px;font-weight:900;letter-spacing:-.5px;text-shadow:2px 2px 0px #333}
	.goto_form a span{display:block;font-size:17px;line-height:17px;margin-top:10px}

/*가족연수 공통 끝*/

/*가족연수란*/
	.fm_con1{font-size:1rem;line-height:1.25rem}
	.fm_con1 li{float:left}
	.fm_con1 .le{vertical-align:top;margin-bottom:25px}
	.fm_con1 .txle{padding-left:20px}
	.fm_con1 .txri{padding-right:20px;margin-top:50px}
	.fm_con1 u{font-size:22px;display:block;margin-bottom:20px}

	.fm_s_tit:before{content:"";display:block;width:30px;height:6px;background:#a7c6ff;position:absolute;left:50%;margin-left:-15px;top:-20px}
	.fm_s_tit{font-size:30px;font-weight:bold;color:#3661ff;text-align:center;position:relative;margin-top:40px;margin-bottom:30px}
	.fm_s_tit a{font-size:24px;color:#973dfa}
	.fm_s_tit a:hover{color:#333;transition:0.2s}


	.fm_con2 li .fa{color:#4dadfe; font-size:47px;margin-top:15px}
	.fm_con2 li .fa-credit-card, .fm_con2 li .fa-mobile{margin-top:25px}
	.fm_con2{max-width:1250px;margin:0 auto 60px}
	.fm_con2 li{float:left;width:250px;color:#00335f;text-align:center;font-size:18px;margin-bottom:30px}
	.fm_con2 li .circle{width:170px;height:170px;border-radius:50%;border:5px solid #239aff;margin:0 auto 20px}
	.fm_con2 li .circle_tit{font-size:22px;font-weight:bold;margin-top:15px;word-break:keep-all}

	.fm_con3{text-align:center;margin-bottom:110px}
	.fm_con3 img{}

	.fm_bnn{padding-bottom:30px}

	.fm_con4{max-width:1200px;margin:auto}
	.fm_con4 .rollimg{background:#b2c7d9;width:230px;height:240px;overflow:hidden}
	.fm_con4 .rollimg img{width:100%;height:auto}
/*가족연수란 끝*/

/*가족연수추천*/
	.fmul_list{margin:50px auto 150px;width:1280px}
	.fmul_list:after{content:""; display:block; clear:both}
	.fmul_list li{float:left;width:280px;height:330px;margin:20px;border:1px solid #ccc;overflow:hidden;box-sizing:border-box;position:relative}
	.fmul_list li:hover{border-color:#00bff3;cursor:pointer;transition:0.3s}
	.fmul_list .li_im{height:50%;width:100%;overflow:hidden;position:relative}
	.fmul_list .li_im img{width:100%;height:100%}
	.fmul_list .li_im .t_ttl{position:absolute;top:0;left:0;width:100%;font-weight:bold;font-size:18px;background:rgba(0,0,0,0.7) ;color:#fff;padding:11px 8px; box-sizing:border-box;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
	.fmul_list .li_im .nt{position:absolute;top:10px;right:5px;color:#fff;background:#564b90;padding:3px;border-radius:3px;font-weight:bold;font-size:0.8em}
	.fmul_list .li_im .nt.aus{background:#0035ff}
	.fmul_list .li_im .nt.ca{background:#ff4417}
	.fmul_list .li_tx{padding:12px}
	.fmul_list .li_tx .c_ttl{font-weight:bold;margin-bottom:10px;color:#0e7edd;font-size:23px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
	.fmul_list .li_tx div{font-size:15px;line-height:20px}
	.fmul_list .li_tx .more{font-size:13px;color:#555;position:absolute;right:5px;bottom:5px}
	.fm_vo_con:after{content:""; display:block; clear:both}
	.fm_vo_im{width:500px;overflow:hidden;float:left;margin:20px 50px 50px 0}
	.fm_vo_ul{float:left}
	#fm_vot{margin:0 auto}
	.fm_vo.sub_form{background:#f1f1f1}
	.fm_vo .sub_form_tx{background:#e2e2e2}
	.fm_vo_ul li{position:relative;padding-left:125px;font-size:18px;line-height:28px;margin-bottom:25px;padding-bottom:25px; border-bottom:1px solid #e8e8e8}
	.fm_vo_ul li:last-child{margin-bottom:0;border-bottom:0}
	.fm_vo_ul li p{position:absolute;left:0;font-weight:bold;color:#007ae1}
	.fm_vo_ul .fm_vo_tit{padding:30px;padding-left:0px;font-size:35px;font-weight:900;border-bottom:0}
	.fm_vo_ul .fm_vo_tit h5{margin-top:10px}
	.fm_vo_ul .tbl{font-size:16px}
/*가족연수추천 끝*/

/*가족연수 마감임박*/
	.fmmg_tit{border-bottom:2px solid #ff3376}
	.fmmg_tit ul{max-width:1100px;margin:0 auto;border-left:1px solid #fce0e0;background:#fffcfc;display:flex}
	.fmmg_tit li{width:100%;white-space:nowrap;border-top:1px solid #fce0e0;line-height:50px;height:50px;text-align:center;border-right:1px solid #fce0e0;font-size:1.1rem;position:relative;letter-spacing:-1.5px;color:#aa6565;background:#fffcfc;border-bottom:none}
	.fmmg_tit li:hover{background:#faf1f1;cursor:pointer}
	.fmmg_tit .add{font-weight:bold;color:#fff;background:#ff3376}
	.fmmg_tit .add:hover{background:#ff3376;cursor:default}
	.fmmg_tit li .mgm{ letter-spacing:0.3px;text-align:center;font-weight:bold;position:absolute;top:-50px;left:50%;margin-left:-42px;width:75px;min-height:35px;background:#abc9ff;border-radius:5px;color:#2312ab; font-size:14px;line-height:32px;padding:2px;box-sizing:border-box}
	.fmmg_tit li .mgm span{font-size:12px;display:block;margin-top:-15px;color:#164fd1}
	.fmmg_tit li .mgm:after{content:"";display:inline-block;position:absolute;bottom:-5px;left:35px;width:8px;height:8px;background:#abc9ff; transform:rotate(-45deg)}
	.fmmg_tit li .mgm.end{background:#aaa;color:#000;line-height:30px;top:-40px}
	.fmmg_tit li .mgm.end:after{background:#aaa}
	.fmmg{max-width:1100px;margin:20px auto 2.5rem; display:flex;
  flex-wrap:wrap;
  gap:20px;}
	.fmmg li{width:100%;
  border:1px solid #c1c8cd;
  background:#fbfdff;
  height:240px;
  box-sizing:border-box;display:flex;}
	.fmmg li .mgim{width:30%;height:238px;overflow:hidden}
	.fmmg li .mgim img{width:auto;height:100%}
	.fmmg li .mgtx{width:70%;padding:20px;position:relative;}
	.fmmg li .mgtx .mg_ic{font-weight:bold}
	.fmmg li .mgtx .mg_ic span{background:#5490ff;color:#fff;margin-right:3px;display:inline-block;border-radius:15px;font-size:16px;padding:3px 8px}
	.fmmg li .mgtx .mg_ic .hr{background:#ff2020}
	.fmmg li .mgtx .mg_ic .cc{background:none;border:2px solid #b8202b;color:#b8202b}
	.fmmg li .mgtx .mg_tit{font-size:25px;font-weight:900; color:#000;margin:10px 0 25px}
	.fmmg li .mgtx .mg_tx{font-size:17px}
	.fmmg li .mgtx .mg_last{position:absolute;right:0px;bottom:0px;height:50px;line-height:50px;border-top:1px solid #c1c8cd;font-size:15px;color:#000;width:100%;letter-spacing:-1px;overflow:hidden;padding-left:20px}
	.fmmg li .mgtx .mg_last b{padding-left:5px;margin-right:10px;font-size:20px;display:block;letter-spacing:-1px}
	.fmmg li .mgtx .mg_last .re{color:#ff0000}
	.fmmg .end .mgtx .mg_last .re{color:#9f9f9f}
	.fmmg .end .mgtx .mg_ic span{background:#5a5a5a}
	.fmmg .end .mgtx .mg_tit{color:#9f9f9f}
	.fmmg .end .mgtx .mg_tx{color:#9f9f9f}
	.fmmg .end .mgtx .mg_last{color:#9f9f9f}
	.mgm.sub_form{margin-top:0}
/*가족연수 마감임박 끝*/

/*지역별가족연수*/
	.fm_area_ul li{position:relative;border:1px solid #fce0e0;background:#fffbfb;margin:10px;box-sizing:border-box}
	.fm_area_ul li .fm_a_im{width:100%;height:208px}
	.fm_area_ul li .fm_a_im img{width:100%;height:100%}
	.fm_area_ul li .fm_a_tx a:hover .tit{color:#aaa;transition:0.3s}
	.fm_area_ul li .fm_a_tx a:hover .tx_box{color:#aaa;transition:0.3s}
	.fm_area_ul li .fm_a_tx a:hover .tx_last{color:#aaa;transition:0.3s}
	.fm_area_ul li .fm_a_tx a:hover .tx_last b{color:#aaa;transition:0.3s}
	.fm_area_ul .fm_a_tx{padding:10px;}
	.fm_area_ul li .fm_a_tx .tx_tit .tit{font-size:1.2rem;font-weight:900; color:#000;display:inline-block}
	.fm_area_ul li .fm_a_tx .tx_tit span{display:inline-block;color:#fff;background:#ff6799;line-height:25px;height:25px;font-size:15px}
	.fm_area_ul li .fm_a_tx .tx_box{font-size:18px;line-height:25px;max-width:770px;;overflow:hidden;color:#454545}
	.fm_area_ul li .fm_a_tx .tx_last{text-align:right;font-size:16px;color:#000;padding:10px 10px 0;}
	.fm_area_ul li .fm_a_tx .tx_last b{color:#ff0000;padding-left:20px}
	.fm_area_last{color:#777;text-align:center;margin:10px}
/*지역별가족연수 끝*/


	.fm_rv_all:after{content:""; display:block; clear:both}
	.fm_rv_all ul:last-child li{margin-right:0}
	.fm_rv_ul{float:left;width:33.3%}
	.fm_rv_ul li{border:1px solid #aaa;margin-right:30px;margin-bottom:35px;font-size:1.15em;overflow:hidden}
	.fm_rv_ul li:hover{border-color:#333;transition:.5s}
	.fm_rv_ul li:hover .f_r_tx{color:#000}
	.fm_rv_ul .long{}
	.fm_rv_im img{width:100%}
	.fm_rv_tx{padding:20px 20px 30px;position:relative}
	.fm_rv_tx .mr{position:absolute;right:5px;bottom:10px;color:#888;font-size:.8em}
	.f_r_tx{line-height:1.4em;color:#666}
	.f_r_tit{font-size:1.35em;font-weight:bold;margin-bottom:10px}
	#s_con_l .fm_rv_ul li{font-size:14px}
	.re_con{font-size:16px;line-height:25px;padding-right:50px;margin-bottom:150px}
	.re_con .ftb{color:#0a1594}
/*가족연수후기 끝*/

/*기본PC끝*/

/*가족연수란?*/
	.sub_tit.fm {background-image:url(/img/sub/fm/fm_bg_img.png);background-color:#fef5f5;padding:20px;    box-sizing:border-box;    position:relative;    background-repeat:repeat;    overflow:hidden;}
	.t_tx{font-size:1.03em;color:#212020;font-family:'Daum',sans-serif; word-break:keep-all}
	.sub_tit.fm .main_tx {font-size:2.4em;padding:.2em 0;    color:#a81414;	font-family:'Daum', 'Malgun Gothic', 'dotum', sans-serif;}
	.b_tx{color:#6e6e6e;}
	.sub_tittx_area{position:relative;z-index:10;}
	.sub_tit .r_im {display:none}
	.fm_con1{margin-bottom:2em;}

	.fm_tx_last{margin:20px;}
	.fm_tx_last u{font-size:1.2em;display:block;text-align:center;margin-bottom:10px;}
	.fm_s_tit {font-size:1.35em;font-weight:bold;color:#ec4276;text-align:center;position:relative;margin:40px 20px 20px;}
	.fm_s_tit:before {content:"";display:block;width:30px;height:6px;background:#ec4276;position:absolute;left:50%;margin-left:-15px;top:-20px;}
	.fm_con2 ul{    display:flex;
    flex-direction:column;
    align-items:center;}
	.fm_con2 li {margin:10px;width:250px;color:#8b2e42;text-align:center;font-size:1.1em;word-break:keep-all;}
	.flex.pic li{width:100%;}
	.fm_con2 li .circle{width:170px;height:170px;border-radius:50%;border:5px solid #f55a7b;margin:0 auto 20px;padding:15px;box-sizing:border-box;display:flex;flex-direction:column;justify-content:center;align-items:center;}
	.con1flex{margin:10px;}
	.con1flex .le{margin-bottom:10px;}
	.con2flex{margin:0 20px;}
	.con2flex .le{display:none}
	.con2flex .txle{display:block;margin-top:20px;}
	.fmsch_link{font-size:.8em;font-weight:400;}
	.fmsch_list{display:flex;flex-wrap:wrap;width:100%;}
	.fmsch_list li{
	 
		width:48%;
		padding:10px 5px;
		background:#f7d8df;    box-sizing:border-box;
		font-size:1.1em;
		margin:1%;
	}
	
	.fmsch_list li a{color:#333;width:100%;height:100%;}
	.fmschim{}
	.fmschim li{box-sizing:border-box;margin:15px;border-radius:50%;box-shadow:0 0 30px #ababab4f;overflow:hidden;width:30%;height:auto;}
	.fmschim li img{width:100%;height:100%;}
	.fm_con2 li b{font-weight:400;}
	.fm_con2 li .circle img{margin-bottom:10px;}
/*가족연수란끝*/

@font-face{
    font-family:'SDSamliphopangche_Basic';
    src:url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/SDSamliphopangche_Basic.woff') format('woff');
    font-weight:normal;
    font-style:normal;
}

/*가족페이지 신청*/
	textarea:focus, button:focus, input:focus{outline:none;}
	form input, form select, form textarea{font-size:1rem;margin:2px;color:#000;box-sizing:border-box;padding:10px;height:100%;width:100%;border-radius:5px;border:1px solid #999;background-color:#fff;}
	form textarea{resize:none;padding:10px;min-height:120px;}
	form input{	-webkit-appearance:none;	}
	form select{box-sizing:border-box;
	vertical-align:bottom;
	background-image:url(https://www.embassyedu.com/promo/img/arw_d.png) ;
	background-repeat:no-repeat;
	background-position:93% 50%;
	background-size:12px;
	-webkit-appearance:none;
	-moz-appearance:none}
	form input[type="checkbox"]{display:inline-block;width:15px;height:15px;border-radius:3px;padding:0;border:1px solid #999;vertical-align:top;margin-right:5px}
	form input[type="checkbox"]:checked	{border:0;padding:0;background-image:url(https://www.embassyedu.com/promo/img/ch.gif) ;background-repeat:no-repeat;background-size:100%;appearance:none;
	-moz-appearance:none;/* Firefox */
	-webkit-appearance:none;/* Safari and Chrome */
	}

/*신청*/


	#semi_form{position:fixed;left:0px;bottom:0px;width:100%;background:#fff;z-index:99999;}
		.form_btn{position:relative;font-size:1.35rem;text-align:center;background:#004ce5;	display:flex;justify-content:center;align-items:center;box-sizing:border-box;cursor:pointer}
		.form_btn a{border:2px solid #fff;color:#fff;display:block;width:40px;height:40px;box-sizing:border-box;position:absolute;left:15px;top:50%;margin-top:-20px;border-radius:10px;padding:3px;    z-index:99;
	}


	.form_btn .tx{position:relative;color:#fff;width:100%;height:100%;padding:20px 0;box-sizing:border-box;}
	.form_btn .tx .bt2{display:none;}
	.form_btn .tx ul{margin:0 10px;display:inline-block;}
	.form_btn .tx ul li{display:inline-block;position:relative;padding:0 5px;}
	.form_btn .tx ul li span{position:absolute;top:-12px;font-size:.82rem;width:47px;left:0;font-weight:400}
	
	.form_btn .tx b{font-weight:600;}
	.form_btn .tx b:after{content:"";position:absolute;right:-30px;top:6px;width:10px;height:10px; border-right:2px solid #fff;border-bottom:2px solid #fff;transform:rotate(45deg);}
	.form_btn .tx .bt2:after{transform:rotate(225deg);top:13px;}



	.form_all{display:none;padding:5px;}
	.form_all.on{display:block;}
	

	.yac_Btn_cl{color:#ff0000;}
	.yac_more{display:none;position:relative;z-index:1111;background:#fff}
	.yac_Btn_cl{display:none}

	.yac_tit{text-align:center;margin-top:5px;padding-bottom:5px;color:#2f4ec1;font-weight:bold}
	.yac_box{height:;display:flex;}
	.yac_box div{width:33.3%;text-align:center;padding:5px 0;background:#eee;font-size:14px;cursor:pointer}
	.yac_box div:hover{background:#001eff}
	#semi_form .yac_con h4{height:;overflow:scroll;border-radius:6px;font-size:.9rem;}
	.yac_con{height:100px;overflow:scroll;margin:5px 0;border:1px solid #aaa}


	 .pri_fm_box{padding:0 10px;}
	 .pri_fm_box ul{margin:5px 0;display:flex;flex-wrap:wrap;justify-content:space-between;}
	.pri_fm_box ul li{width:50%;display:flex;justify-content:space-between;align-items:center;margin-bottom:10px;}
	 .pri_fm_box ul li .call{align-items:center;}
	.pri_fm_box .radi_box{margin:20px 0;}
	.pri_fm_box .radi_box label{margin-right:20px;}

	.bottom_form{margin:10px auto 50px;}

	.pri_fm_box iframe{height:;margin:10px 0;border-bottom:1px solid #000}


	.fotm_bTn{font-family:'SDSamliphopangche_Basic';width:90%;height:50px;line-height:50px;display:block;border-radius:5px;border:0;background:#054cc2;color:#fff;font-size:1.2rem;padding:0;text-align:center;margin:20px auto 30px}
	.fotm_bTn:hover{cursor:pointer}
	.fotm_bTn:hover p{background:#333;transition:0.2s}
	.ft_all{width:100%;box-sizing:border-box;font-weight:400;font-size:14px;}
/*신청 끝*/



/*본문*/

/*상단*/
	#topall{box-sizing:border-box;position:relative;}
	#topall .logo{position:absolute;right:20px; top:10px;   z-index:999;
    width:100px;
    height:50px;background:url(/img/logo_w.png) no-repeat center/100% auto;}
	#topall .swiper{position:relative;z-index:0;height:54vh;}

	#topall .swiper .m{display:block;}
	#topall .swiper .pc{display:none}
	#topall .swiper img{height:100%;width:100%;}
	#topall .swiper-pagination{bottom:3%}
	#topall .swiper-pagination-bullet, #top .swiper-pagination-bullet{background:#fff;border:1px solid #888;width:10px;height:10px;}
	#topall .toptit{position:absolute;z-index:5;bottom:17%;padding:0 20px;font-family:'SDSamliphopangche_Basic';color:#fff;font-size:2.8rem;line-height:1em;font-weight:400;    text-shadow:0 0 5px #000;}
	#topall .toptit p{animation:blinkk .8s step-end infinite;}
	@keyframes blinkk {
	 0% {color:#ff0000;text-shadow:none}
	 50% {color:#000000;text-shadow:0 0 5px #ffffff59;}
	}
	#topall .lst{font-size:1.5em;z-index:5;color:#fff;padding:5px;background:#000;line-height:1em;font-family:'Nanum Gothic', sans-serif;position:absolute; bottom:8.5%;left:20px;}

	.top_box{border:2px solid #002060;padding:10px 15px;box-sizing:border-box;border-radius:20px;margin:5px 10px;}
	#top{letter-spacing:-.8px;padding:10px 0;}
	#top .t_tit{color:#002060;text-align:center;font-size:1.9em;font-family:'SDSamliphopangche_Basic';}
	#top .t_tit2{background:#002060;text-align:center;margin:5px 0 10px;font-size:1.2em;
    line-height:1.2em;font-weight:700;padding:10px 0;color:#fff;position:relative;}
	#top .t_tit2 span{position:absolute;font-size:20px;line-height:19px;padding:0 2px 3px;color:#fff;background:#f00;font-weight:400;right:15px;top:-10px;transform:rotate(-20deg);}
	#top .t_tit3 li{display:flex;align-items:center;justify-content:center;margin:15px 0;font-size:1.2em;letter-spacing:-1.2px;}
	#top .t_tit3 .le{font-size:.8em;line-height:1.2em;background:#002060;padding:5px;width:70px;margin-right:10px;color:#fff;text-align:center;flex:none;display:flex;align-itrems:center;justify-content:center;border-radius:5px;}
	#top .t_tit3 .fist i{font-style:normal; animation:blink 1s step-end infinite;color:#fff;padding:0 3px;}
	@keyframes blink {
	 0% {background-color:#115fff;}
	 50% {background-color:#000000;}
	}
	#top .t_tit3 .fist{white-space:nowrap;}
	#top .t_tit3 .fist span{position:relative;}
	#top .t_tit3 .fist b{position:absolute;top:-10px;left:0;font-size:.6rem;letter-spacing:-1px;font-weight:100:}
	#top .t_tit3 .fist div{font-size:.8rem;font-weight:100;color:#555;letter-spacing:0;margin-top:3px}
	#top .swiper{height:250px;}
/*상단끝*/


/*가족연수*/
	.fm_con{padding:0 15px 30px;font-size:1.15em;line-height:1.25em;}
	.fm_tit{font-family:'SBAggro';font-size:1.7em;line-height:1em;font-weight:400;color:#002060;margin:20px 0;text-align:center}
	.fm_tit_ss{font-size:.9em;text-align:center;font-weight:400;}
	.fm_why_im{margin:20px 0;}
	.fm_why_im img{width:100%;border-radius:10px;}
	.why .und{font-size:1.3em;line-height:1.2em;font-weight:bold;margin:15px 0;color:#ff3967;}
	.why .und span{border-bottom:2px solid #ff3967;letter-spacing:-.8px;}
	.fm_bnn{padding-bottom:15px;}
	.fm_bnn img{width:100%}

	.fm_sch_im img{width:100%;height:auto;border-radius:10px;}
	.fm_sch_tit{font-weight:900;font-size:1.3em;margin:10px 0;}
	.fm_sch_tx{font-size:.95em;}
	.fm_sch_link{display:block;width:45%;border-radius:50px;margin:10px auto 20px;padding:5px;text-align:center;font-size:.9em;color:#5a5a5a;border:1px solid #b7b7b7}
	.fm_sch_link.last{margin-bottom:0}

	.kaka {margin:10px}
	.kaka .swiper-wrapper{}
	.kaka .swiper-slide{display:flex;background:#b2c7d9;align-items:center;justify-content:center;height:400px;margin-bottom:50px;border-radius:5px;}
	.kaka .swiper-slide img{width:100%;}
	.kaka .swiper-pagination-clickable .swiper-pagination-bullet {width:15px;height:15px;margin:0 5px;}
/*가족연수 끝*/


.c10bg{background:url(https://www.embassyedu.com/promo/img/c10bg.jpg);padding:25px 10px 30px;border-radius:15px;}
.c10bg li{background: #401406;    ;position:relative;padding:15px 15px 18px 45px;color:#fff;border-radius:5px;margin-bottom:30px;word-break:keep-all}
.c10bg li b{display:block;margin-bottom:5px;font-size:1.2rem;}
.c10bg li div{font-size:.9rem;line-height:1.15em;}
.c10bg li span{position:absolute;font-weight:bold;left:10px; font-size:1.2rem;}
.c10bg .point{background:url(https://www.embassyedu.com/promo/img/c10gb_t.png) no-repeat center/100% auto;position:absolute; right:20px;bottom:-25px;width:65px;height:50px;}
.c10bg .point.t2{right:auto;left:-10px;bottom:-30px;transform:rotate(15deg);}
.c10bg .point.t3{bottom:-45px;}




.warning_tx{color:#ff0000;}
::placeholder {
  color:#aaa;
}
/*footer*/

.tail .main_ft{background:#737373;color:#fff;padding:10px 0 40px;font-weight:100;padding-bottom:100px;}


.tail .ft_ic{display:flex;justify-content:center;text-align:center;align-items:center;margin:5px 0;}
.tail .ad_m{font-size:.7rem;}
.cent_list{margin-bottom:10px;}
.cent_list2 .ct_list2{display:flex;text-align:center;justify-content:center;}
.cent_list2 .ct_list2 li{width:33.3%;}
.tail .ad_m a{color:#fff;}cccc
.tail .ad_m span{display:block;font-size:4px;line-height:9px;margin-bottom:4px;}
.tail .ft_ic a img{width:50%;padding:2px;}
.tail .ft_tx{text-align:center;font-size:.7rem;line-height:.8rem;margin-top:10px;color:#aaa;}
.cent_list .ct_list{display:flex;flex-wrap:wrap;}
.cent_list .ct_list li{text-align:center; width:25%;}
.cent_list .ct_list li a{color:#fff;}
.cent_list .ct_name{font-size:.8rem;line-height:.9rem;}
.cent_list .ct_name span{display:block;}


@media screen and (min-width:780px) {
/*가족연수란?*/
	.sub_tittx_area{padding:30px 0px;max-width:1200px;margin: auto;text-align:left;font-size:25px;}
	.t_tx{font-size:1em;}
	.b_tx{font-size:.8em;}
	.fm_s_tit{font-size:45px;margin:2em 0 1em;}
	.fm_con1{font-size:20px;line-height:1.5em;max-width:1180px;margin:0 auto 60px;text-align:center;}
	.con1flex{display:flex;justify-content:center;margin:0;}
	.con1flex .le{word-break:keep-all;    padding-right:40px;    margin-top:50px;    vertical-align:top;    margin-bottom:25px;	width:380px;text-align:right;}
	.videowrapper{width:700px;height:450px;}
	.sub_tit .r_im {display:block;position:absolute;right:-9em;top:0;height:100%;overflow:hidden;}
	.sub_tit .r_im img{height:100%;}
	.con2flex{margin-top:3rem;}
	.con2flex .le{display:block}
	.con2flex .txle{width:600px;margin:0 0 0 50px;}
	.fm_tx_last{text-align:center}
	.fm_con2 li .circle{    font-size:1.2em;    font-weight:900;}
	.fm_con2 ul{justify-content:center;flex-direction:row;margin:0 auto 30px;}
	.fm_con2 .pic li{width:340px;}
	.fmsch_list{width:975px;margin:0 auto 30px;}
	.fmsch_list li{margin:6px 5px;width:185px;padding:8px 21px;}
	.fmsch_link{font-size:18px;}
/*가족연수란끝*/
/*지역별780*/
	.fmmg_tit{margin-top:70px;}
	.fmmg_tit li{width:;}
	.fmmg_tit.area li{width:185px}
	.fmmg_tit ul{background:none;}
	.fm_area_ul{max-width:1101px;margin:35px auto 0}
	.fm_area_ul li{max-width:1101px;margin:0 0 30px;min-height:210px;}
	.fm_area_ul li .fm_a_im{position:absolute;left:0;top:0;width:260px;height:208px}
	.fm_area_ul li .fm_a_tx{padding-left:290px}
	.fm_area_ul li .fm_a_tx .tx_tit .tit{margin:20px 10px 15px auto;font-size:25px;}
	.fm_area_ul li .fm_a_tx .tx_last{position:absolute;right:20px;bottom:20px;}
	
	.fm_area_last{margin-bottom:50px}
/*지역별780끝*/

/*마감780*/
	.fmmg{margin-bottom:5rem;}
	.fmmg li .mgim{width:270px;height:240px}
	.fmmg li{ width:calc(50% - 10px); /* 2개씩 */  }
	.fmmg li .mgtx{padding:20px}

/*마감780끝*/
}


@media screen and (min-width:1080px){

	#wrap{width:100%;max-width:100%;overflow:visible;}
	#topall .swiper{height:60vh;}
	#topall .swiper .m{display:none;}
	#topall .swiper .pc{display:block}
	#topall .swiper img{width:auto;height:auto;}
	#topall .logo{right:80px;top:30px;width:141px;}
	#topall .toptit{width:650px;   left:50%;margin-left:-660px;font-size:90px;text-shadow:0 0 20px #000;}
	#topall .lst{  left:50%;margin-left:-630px;font-size:2.3em;}
	.top_box{border:4px solid #002060;width:600px;margin:30px 20px;padding:30px 20px;}
	#top{display:flex;    justify-content:center;margin:30px 0 50px;}
	#top .t_tit{font-size:60px;}
	#top .t_tit2{font-size:30px;margin:20px 0;height:65px;
		display:flex;
		align-items:center;
		justify-content:center;}

	#top .t_tit3 li{    justify-content:flex-start;font-size:1.7em;margin-bottom:20px;}
	#top .t_tit3 .le{width:130px;padding:10px}
	#top .t_tit3 .fist div{font-size:1.2rem;    margin-top:9px;}
	#top .swiper{height:550px;width:100%;margin-bottom:50px;}

	/*가족연수*/
	.fm_tit, .fm_cafetit2{font-weight:bold;}
	.fm_tit{font-size:2.5em;margin:20px 0 25px;}
	.fm_con{width:1000px;margin:20px auto;    font-size:1.3em;    line-height:1.4em;}
	.fm_tit_ss{margin:-20px 0 20px;font-weight:600;font-size:1em}
	.fmwhy_tx{    margin:30px 0px;
		background:#f0f2f5;
		padding:40px;
		border-radius:10px;}

	.why .und{font-size:1.5em;line-height:2.2em;}
	.fm_sch{display:flex;margin-bottom:50px;}
	.fm_sch .box{margin:0 20px;}
	.fm_con.kaka{margin-bottom:50px}
	.kaka .swiper-pagination-clickable .swiper-pagination-bullet{margin:0 7px;}
		.fm_con3 ul{max-width:1200px;margin:0 auto 50px;    justify-content:center;}
	/*가족연수 끝*/
	.c10bg{width:1100px;margin:auto;}
	.c10bg li {background:#401406;padding:30px 125px;margin:30px auto 50px;}
	.c10bg li b{font-size:25px; }
	.c10bg li div{  font-size:19px;  line-height:1.4em;}
	.c10bg li span {  font-size:25px;  left:10px;}


	.video-wrap{height:auto;padding:0;width:1000px;margin:auto;}
	.video-wrap iframe, .video-wrap object, .video-wrap embed{position:relative;width:900px;height:550px;margin:0 auto;border-radius:20px;}



	.tail .ft_ic a img{margin:13px;}
	.cent_list .ct_name {font-size:17px;line-height:20px;margin-bottom:20px;}
	.cent_list .ct_list{justify-content:center}
	.cent_list .ct_list li{width:20%;}
	.cent_list2 .ct_list2{width:1300px;
		margin:auto;}
	.tail .ad_m {font-size:13px;}
	.tail .ad_m span{display:none}
	.cent_list2 .ct_list2 li {color:#fff;width:20%;line-height:15px;margin-bottom:10px;}


	#semi_form{width:620px;background:none;right:0;left:auto;display:flex;
		flex-direction:column;
		align-items:center;}
	.form_btn{width:560px;    margin-bottom:10px;    border-radius:50px;}
	.form_btn a{left:50%;margin-left:-195px;}
	.form_btn a:hover{color:#ff0;border-color:#ff0;  width:39px;height:39px;}
	.form_btn .tx{padding:0;}
	.form_btn .tx b{padding:30px 0;display:block;}
	.form_btn .tx:hover{color:#ff0; }
	.form_btn .tx:hover b:after{border-color:#ff0;}

	.pri_fm_box{width:500px;margin:auto;}
	.form_all{padding:50px;background:#fff}
	.fotm_bTn{height:60px;line-height:60px;font-size:30px;}
	form input, form select, form textarea {font-size:18px;}
	.tail .ft_tx{font-size:15px;line-height:20px;}
}

@media screen and (min-width:1280px) {
/*가족연수란?*/
	.sub_tit .r_im{right:0;}
	.fm_con2 li .circle {
		width:200px;
		height:200px;}
	.fm_con2 .pic li{width:420px;}
	.fmschim li{width:317px;height:317px;}
/*가족연수란끝*/
}

